<?
  include "../../mainfile.php";
?>
<?
  $id = $_GET["id"];
?>
<?
  $query = "DELETE FROM xoops_pc_timetable WHERE id=$id";
  mysql_query($query);
?>
<?
  header("Location: main.php?pg=sys&ac=tim");
?>
